*{
    box-sizing: border-box;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: small;
}
.color_table{
    border-spacing: 5px;
}

.color_table th{
    padding: 20px;
    height: 100px;
    width: 25%;
    background-color: #0afdff;
    border: solid darkcyan 8px;
}
.color_table td{
    padding: 20px;
    height: 50px;
}

.th3{
    background-color:#e7f1fb;
}

.td_lime{
    background-color: #23fa3a;
}
.td_yellow{
    background-color: #ffd401;
}
.td_red{
    background-color: #fd7d77;
}
.td_blue{
    background-color: #a6d7ff;
}





.main_mode{
    margin: 10px;
    border-collapse: collapse;
    text-align: center;
    width: 50%;
}
.main_mode th{
    background-color: #fd7d77;
    font-size: large;
    height: 40px;
}
.main_mode td{
    padding: 10px;
}
.main_mode tr:nth-child(odd){
    background-color: #a6d7ff;
}
.main_mode tr:nth-child(even){
    background-color: #e7f1fb;
}
.main_mode tr:nth-child(2)
{
    background-color: #ffd401;
    font-weight: bold;
    height: 40px;
}
.transport_mode
{
    width: 30%;
    background-color: #ffd401;
    text-align:left;
}
.main_mode tr:nth-child(10)
{
    background-color: #23fa3a;
}
.all_modes{
    background-color: #0afdff;
}


td:hover, th:hover{
    background-color: #ff66ff;
}